/* Normalize padding and margins */
 body, div, dl, dt, dd, ul, ol, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
 margin: 0;
 padding: 0;
}

/* Normalize header sizes */
h1, h2, h3, h4, h5, h6 {
 font-size: 100%;
}


/* Normalize list styles */
ol {
 list-style: none;
}

/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {
 font-style: normal;
 font-weight: normal;
}

/* Normalize table borders */
table {
 border-collapse: collapse;
 border-spacing: 0;
}

/* Normalize other borders */
fieldset, img {
 border: 0;
}

/* Normalize text-alignment */
caption, th {
 text-align: left;
}

html, body {
 height: 100%;
}

.clear {
 clear: both;
 height:1px;
}


html{
  overflow-x:hidden;
  overflow-y:auto;
}

body {
 font-family:Arial, Helvetica, sans-serif;
 font-size: 16px;
 color: #0c0c0c;
 padding-top:10px;
 background:url(/images/body_bg.jpg) #fffcd7 top repeat-x;
}


#wrapper{
  width:962px;
  display:block;
  overflow:hidden;
  height:auto;
  margin:0 auto;
}

#headar{
  width:auto;
  display:block;
  overflow:hidden;
  height:auto;
}

#logo{
   width:299px;
   height:127px;
   display:block;
   float:left;
}

.call{
	float:right;
	background:url(/images/phone.png) no-repeat left;
	display:inline-block;
	color:#000;
	font-size:24px;
	line-height:53px;
	font-style:italic;
	font-weight:bold;
	padding-left:70px;
	margin-top:43px;
}
.chain{
	float:right;
	display:inline-block;
	color:#000;
	line-height:53px;
	padding-left:70px;
	margin-top:43px;
}
#banner{
	width:950px;
	margin-top:5px;
	margin-bottom:25px;
	display:block;
	overflow:hidden;
	padding:6px;
	height:419px;
	background:#cacf2a;
}

#container{
	width:auto;
	display:block;
	height:auto;
	overflow:hidden;
}

#left_col{
	width:218px;
	display:block;
	float:left;
	height:auto;
}

#nav{
	width:auto;
	height:auto;
	display:block;
	border:1px solid #d1d1cf;
	background:#eaeaea;
	padding:0px 0px 25px 0px;
}

#nav li{
	margin:0px;
	border:0px solid #F00;
	height:35px;
	clear:both;
	position:relative;
}

#nav li span {
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

#nav a{
	display:block;
	overflow:hidden;
	width:auto;
	font-size:18px;
	color:#00515b;
	padding:2px 0 2px 45px;
	text-decoration:none;
	line-height:40px;
	height:35px;
	}
	
#nav li a:hover, #nav li .current{
	background:#00515b url(/images/a_bg.png) left no-repeat;
	color:#fff;
}


#nav ul li ul{
	display:none;
	}
	
#nav ul li:hover ul{
	display:block;
	position:absolute;
	background:#d1d1cf;
	width:290px;
	height:auto;
	padding:10px 0;
	z-index:1000;
	left:216px;
	top:0px;
	border:1px solid #b7b7b6;
	margin:0;
	padding:0;
	}
	
#nav ul li ul li{
	display:block;
	background:none;
	float:none;
	}	
	
#nav ul li ul li a{
	color:#00515b;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	padding:4px 40px;
	display:block;
	margin:0;
	border:none; 
	}
	
#nav ul li ul li a:hover{
	color:#fff;
	}

#right_col{
	width:730px;
	display:block;
	min-height:256px;
	float:right;
	border:1px solid #d1d1cf;
	background:#eaeaea;
	height:auto;
	overflow:hidden;
}

#right_col h1{
	background:#00515b;
	display:block;
	font-size:20px;
	font-weight:normal;
	color:#fff;
	padding:5px;
	height:auto;
	width:auto;
	margin-bottom:30px;
}
.page_title{
	background:#00515b;
	display:block;
	font-size:20px;
	font-weight:normal;
	color:#fff;
	padding:5px;
	height:auto;
	width:auto;
	margin-bottom:30px;
}
#right_col p{
	margin:0 20px 20px 20px;
}

#right_col li {
font-family:Arial, Helvetica, sans-serif;
margin-left: 30px;
padding: 0px;
font-style: normal;
font-weight: normal;
}
#right_col img{
	padding: 6px;
	/*border-color:#000;
	border: solid 1px;*/
	}
.footer_icon{
	width:auto;
	padding-top:15px;
	display:block;
	overflow:hidden;
	height:auto;
}

.footer_icon .call{
	background:none;
	line-height:normal;
	text-align:right;
}

.footer_icon .call span{
	font-size:16px;
}

.red_text{
	color:#d70000;
}

.footer_icon_left{
	float:left;
	display:inline-block;
	overflow:hidden;
	height:auto;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
}
.footer_icon_left li{
list-style: none;
}

.footer_icon_left a{
	margin-right:10px;
}

#footer{
	width:auto;
	height:auto;
	font-size:11px;
	padding:48px 0 30px;
	display:block;
	background:url(/images/footer_bg.jpg) #01515c top repeat-x;
}

.footer_sub{
    width:962px;
    display:block;
    overflow:hidden;
    height:auto;
    margin:0 auto;
}

.footer_sub .footer_icon_left{
	font-size:11px;
	color:#fff;
	font-style:normal;
	font-weight:normal;
}

.footer_sub .footer_icon_left ul{
	margin-left:-10px;
	margin-top:10px;
}

.footer_sub .footer_icon_left li{
	float:left;
	padding:0 10px;
	border-right:1px solid #fff;
}

.footer_sub .footer_icon_left li a{
	color:#fff;
	margin-right:0;
	text-decoration:none;
}

.footer_sub .footer_icon_left li a:hover{
	color:#a1e2ea;
}

.footer_sub .call{
	font-size:11px;
	font-style:normal;
	color:#fff;
	background:none;
	margin-top:0;
	padding-left:0;
	line-height:10px;
}

.footer_sub .call span{
	float:left;
	padding-top:26px;
	margin-right:30px;
}

.footer_sub .call a{
	margin-right:25px;
	float:left;
}
.tariffs{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	width: 630px;
	color:#033;
	font-weight:bold;
	}
.tariffsType{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
	background-color:#cad500;
	font-weight:bold;
	}
.tariffsPrice{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color:#000;
	background-color:#CCC;
	font-weight:normal;
	}
.tariffsConditions{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	text-align:center;
	color:#000;
	background-color:#cad500;
	font-weight:normal;
	}
hr{ visibility:hidden;}

.prices {
	line-height: 16px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;}
	
	
#overDiv img {
    width: 400px;
    height: 300px;
    padding: 5px;
    border: 1px solid #000;
}
#overDiv font {
	display:block;
}